# Redox chemie

## Reductor

Een reductor ofwel elektronendonor is een chemische stof die in een redoxreactie elektronen afstaat aan een oxidator. 

## Oxidator

Een oxidator ofwel elektronenacceptor is een chemische stof die in een redoxreactie elektronen opneemt afkomstig van een reductor. 

## Redoxreactie

Een redoxreactie is een reactie tussen atomen, moleculen en/of ionen waarbij elektronen worden uitgewisseld, tussen de reductor ofwel elektronendonor en oxidator ofwel elektronenacceptor. Het onderscheid tussen een redoxreactie en een zuur-basereactie is in het feit dat bij een zuur-basereactie expliciet een elektronenpaar wordt uitgewisseld en bij een redoxreactie één of meerdere elektronen "losse".

### Condities standaard elektrodepotentiaal

* Als $\Delta V \leq -0.3\mathrm{V}$; geen redox reactie.
* Als $-0.3\mathrm{V} \geq \Delta V \leq 0.3\mathrm{V}$; evenwichtsreactie.
* Als $\Delta V \geq 0.3\mathrm{V}$; aflopende reactie.

### Voorbeeld redoxreactie

Opgedeeld in twee halfreacties.

$$\mathrm{Oxidator}: \mathrm{F_2 + 2e^- \rightarrow 2F^-} \quad V_{ox} = +2.87\mathrm{V},$$

$$\mathrm{Reductor}: \mathrm{Li \rightarrow Li^+ + e^-} \quad V_{red} = -3.04\mathrm{V},$$

$$\mathrm{Totaal}: \mathrm{F_2 + 2 Li \rightarrow 2 Li^+ + 2 F^-} \quad \Delta V = 5.91\mathrm{V}.$$

### Stappenplan zelf opzetten van een halfreactie

1. Voorlopige vergelijking,
2. atomen balans behalve H en O,
3. atomen balans O.
4. atomenbalans H en ladingsbalans,
5. Milieu (pH heeft invloed op de elektrodepotentiaal),
6. Halfreactie.

## Berekening elektrode potentiaal

Vergelijking van nernst voor de halfreactie:

$$red \leftrightarrow ox + n e^-,$$

$$V = V^{\circ} + \frac{RT}{nF} \space \mathrm{ln\frac{[ox]}{[red]}}.$$

Met $F = N_A \cdot e$.

## Stroomsterkte cel

$$n \cdot N_A \cdot e = Q = n \cdot F,$$

$$I = \frac{Q}{t}$$

## Corosie

Het verweren van materialen door een chemische reactie.