# Zuren en basen

## Zuur

Een zuur per definitie van Lewis is een molecuul of ionaire verbinding dat een elektronenpaar kan accepteren, een lewiszuur wordt dit ook wel genoemd. Oorspronkelijk werd de definitie beperkt tot stoffen die een waterstofion konden afstaan in water, een arrheniuszuur. Later werd dit uitgebreid met het feit dat zuren niet per se in water hoeven te reageren. Daarmee is een zuur een molecuul dat een proton kan doneren, een brønstedzuur. 

Per definitie van de pH schaal is een zuur altijd onder pH 7.

## Basen

Een lewisbase is een molecuul of ion dat over vrije elektronen beschikt die gebruikt kunnen worden om een chemische binding met een lewiszuur te vormen. Ofwel een lewisbase is een elektronenpaardonor. De oorspronkelijke definities zijn ook van toepassing op basen.

Per definitie van de pH schaal is een base altijd boven pH 7.

## Onderscheid zwakke en sterke zuren en basen

Een zwak zuur of base kan niet volledig in water ioniseren, de gevormde ionen blijven in evenwicht met het moleculaire zuur. Een sterk zuur of base kan wel volledig in water ioniseren. Deze onderscheiding is alleen van toepassing wanneer de zuren en basen in oplossing zitten.

## Zuur-basereactie

Een zuur-basereactie is een evenwichts reactie tussen een zuur en een base. Die als volgt kan worden weergegeven:

$$\mathrm{zuur + base \rightleftarrows zout + water}.$$

Of er al dan niet een praktisch meetbaar evenwicht optreedt, hangt af van de aard van het zuur (sterk of zwak) en base (sterk of zwak).

Opstelling van een zuur-basereactie gaat als volgt:
1. Het inventariseren van de deeltjes,
2. Sterkste zuur en base,
3. Opstelling van de reactievergelijking.


## Evenwichtsvoorwaarde

Evenwichtsreacties treden op wanneer er wordt uitgegaan van zwakke zuren en basen. Hiervoor moet een evenwichtsvoorwaarde opgesteld worden met evenwichtsconstante ofwel zuurconstante $K_z$:

$$K_z = \mathrm{\frac{[Z^-][H_3O^+]}{[HZ]}}.$$

## pH en pOH berekening

De pH, een maat voor de zuurgraad van een waterige oplossing is formeel gedefinieerd als:

$$\mathrm{pH = -log(\gamma[H_3O^+])},$$

met $\mathrm{[H_3O^+]}$ de concentratie $\mathrm{H_3O^+}$ is en $\gamma$ de chemische activiteit van $\mathrm{H_3O^+}$.

De pOH kan gedefinieerd worden als:

$$\mathrm{pOH} = \mathrm{p}K_W - \mathrm{pH},$$

met $\mathrm{p}K_W$ de autoprotolyse van water waar $K_W = \mathrm{[H_3O^+][OH^-]} \approx 14$ bij standaard omstandigheden.

## Definitie amfolyt

Amfolyten kunnen zowel als base als zuur reageren, $\mathrm{H_2O}$ is hier een amfolyt.

## Definitie meerwaardige zuren/basen

Meerwaardige zuren en basen kunnen meer dan één elektronenpaar accepteren/doneren.

## Buffer oplossing

Een buffer oplossing is een sterk evenwicht waarbij de pH nauwelijks verandert. Hierbij is sprake van de aanwezigheid van een zwak zuur en zijn geconjugeerde base in oplossing.

De elektronenpaar uitwisseling wordt opgevangen door zuur en geconjugeerde base die in evenwicht zijn:

$$\mathrm{HZ + H_2O \rightleftarrows Z^- + H_3O^+}.$$